﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31005.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Batalha_naval", "Batalha_naval\Batalha_naval.vcxproj", "{49CA4479-F8D0-4992-AB00-85CA61BF5675}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{49CA4479-F8D0-4992-AB00-85CA61BF5675}.Debug|x64.ActiveCfg = Debug|x64
		{49CA4479-F8D0-4992-AB00-85CA61BF5675}.Debug|x64.Build.0 = Debug|x64
		{49CA4479-F8D0-4992-AB00-85CA61BF5675}.Debug|x86.ActiveCfg = Debug|Win32
		{49CA4479-F8D0-4992-AB00-85CA61BF5675}.Debug|x86.Build.0 = Debug|Win32
		{49CA4479-F8D0-4992-AB00-85CA61BF5675}.Release|x64.ActiveCfg = Release|x64
		{49CA4479-F8D0-4992-AB00-85CA61BF5675}.Release|x64.Build.0 = Release|x64
		{49CA4479-F8D0-4992-AB00-85CA61BF5675}.Release|x86.ActiveCfg = Release|Win32
		{49CA4479-F8D0-4992-AB00-85CA61BF5675}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {69CF00B3-1917-44E3-BD74-7CCD98ADF3BF}
	EndGlobalSection
EndGlobal
